@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


/* リッチリスト */
dl.rich_list {
	margin: 20px 0;
	padding: 0;
}
dl.rich_list dt {
	position: relative;
	background: var(--color_main);
	padding: 12px 15px 10px;
	margin: 0 0 10px;
	border: 0 !important;
	line-height: 1.2em;
	font-weight: bold;
	color: #fff;
	border-radius: 7px;
}
dl.rich_list dt:before {
	content: "";
	display: block;
	position: absolute;
	border-style: solid;
	border-width: 12px 7px 0;
	border-color: var(--color_main) transparent transparent;
	left: 50px;
	bottom: -12px;
}
dl.rich_list dt[style]:before {
	background: inherit;
	border-color: transparent #fff #fff;
}
dl.rich_list dd {
	padding: 0;
	margin: 0 0 15px !important;
	border: 0 !important;
	line-height: 1.5em;
}
.post_content dl.rich_list dd .h5,
dl.rich_list dd .h5 {
	margin: 0 0 5px !important;
	padding: 3px 0 2px 30px;
	position: relative;
	border: 0 !important;
	background-size: 28px 28px !important;
	font-weight: bold;
	line-height: 1.2em;
	color: #030 !important;
}
dl.rich_list dd .h5:before {
    content: '';
    position: absolute;
    top: 2px;
    left: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #000;
    box-sizing: border-box;
    background:
        linear-gradient(-55deg, transparent 44%, #d22 46%, #d22 58%, transparent 60%),
        linear-gradient(45deg, transparent 33%, #d22 35%, #d22 47%, transparent 49%);
    background-repeat: no-repeat;
    background-position: 4px 2px, 1px 8px;
    background-size: 100% 100%;
    border-radius: 2px;
}
dl.rich_list dd p br:first-child,
dl.rich_list dd .h5+br {
	display: none;
}
dl.rich_list dd .h5 b {
	color: #e22;
}
dl.rich_list dd p {
	margin: 0 0 0 20px !important;
	padding: 0;
	line-height: inherit;
}
.article-body dl.rich_list dd ul li {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	line-height: 1.3em !important;
}
.article-body dl.rich_list dd ul li:before {
	background: #a8a8f4;
	top: 5px;
}
@media (max-width: 600px) {
	dl.rich_list dt {
		padding: 10px 12px 8px;
	}
}
/* リッチリスト拡張（開閉付き：2024/10/18）＋ 開閉ブロックinブロック（2024/11/12） */
.openclose-inblock > .lazyblock-inner-blocks,
.rich_list_close dl.rich_list {
    margin-bottom: 0;
    padding-bottom: 0;
}
.openclose-inblock,
.rich_list_close {
    margin-bottom: 20px;
    position: relative;
}
.openclose-inblock > .lazyblock-inner-blocks > *:nth-child(n+2),
.rich_list_close dl.rich_list dt:nth-of-type(n+2),
.rich_list_close dl.rich_list dd:nth-of-type(n+2) {
    max-height: 1500px;
    transition: all 0.7s ease-in-out;
}
.openclose-inblock:has(input:checked) > .lazyblock-inner-blocks > *:not(:last-child) {
    margin-bottom: 30px;
}
.openclose-inblock:has(input:not(:checked)) > .lazyblock-inner-blocks > *:nth-child(n+2),
.rich_list_close:has(input:not(:checked)) dl.rich_list dt:nth-of-type(n+2),
.rich_list_close:has(input:not(:checked)) dl.rich_list dd:nth-of-type(n+2) {
    overflow: hidden;
    margin-top: 0;
    margin-bottom: 0 !important;
    padding-top: 0;
    padding-bottom: 0 !important;
    max-height: 0;
    transition: all 0.2s ease-in-out;
}
.openclose-inblock input,
.rich_list_close input {
    display: none;
}
.openclose-inblock:has(input:not(:checked)) label:before,
.rich_list_close:has(input:not(:checked)) label:before {
    content: attr(data-text-open);
}
.openclose-inblock:has(input:checked) label:before,
.rich_list_close:has(input:checked) label:before {
    content: attr(data-text-close);
}
.openclose-inblock label,
.rich_list_close label {
    position: relative;
    display: block;
    margin: auto;
    width: fit-content;
    background: var(--color_main);
    color: var(--color_bg);
    padding: 5px 20px;
    border-radius: 40px;
    box-shadow: rgba(0,0,0,0.5) 2px 2px 5px;
    border: 1px solid #fff;
    cursor: pointer;
    transition: all 0.5s linear;
    font-size: 90%;
    line-height: 1.2em;
    z-index: 2;
}
.openclose-inblock label:hover,
.rich_list_close label:hover {
    filter: brightness(1.1);
    left: -1px;
    top: -1px;
    box-shadow: rgba(0,0,0,0.5) 3px 3px 5px;
    transition: all 0.2s linear;
}
.openclose-inblock:after,
.rich_list_close:after {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    bottom: 20px;
    width: 100%;
    height: 100px;
    background: linear-gradient(to top, #fff 0%, transparent 100%);
}
.openclose-inblock:has(input:checked):after,
.rich_list_close:has(input:checked):after {
    display: none;
}
.rich_list ul:not([class]) li,
ul[class="wp-block-list"] li,
.cap_box_content ul:not([class]) li {
    list-style: disc;
}
.rich_list dd ul {
    margin-left: 15px;
}


/* 投稿記事でのパンくず内の記事タイトル表示 */
.single .p-breadcrumb .p-breadcrumb__list li.p-breadcrumb__item,
.p-breadcrumb .p-breadcrumb__list li.p-breadcrumb__item,
.single .p-breadcrumb .p-breadcrumb__list li.p-breadcrumb__item:last-child > span.p-breadcrumb__text,
.p-breadcrumb .p-breadcrumb__list li.p-breadcrumb__item:last-child > span.p-breadcrumb__text {
    display: inline !important;
    white-space: wrap;
}
.single .p-breadcrumb__item:after,
.p-breadcrumb__item:after {
    display: inline-block;
    margin: 0 8px;
}
.single .p-breadcrumb .p-breadcrumb__list,
.p-breadcrumb .p-breadcrumb__list {
    display: block !important;
    width: auto !important;
    font-size: 13px;
    white-space: wrap;
}
@media (min-width: 768px) {
    .single .p-breadcrumb .p-breadcrumb__list,
    .p-breadcrumb .p-breadcrumb__list {
        font-size: 14px;
    }
}

/*テーブル開閉のボタン*/
.wp-block-lazyblock-tableac2 .table-open {
    margin-top: 10px;
    position: relative;
    display: inline-block;
    padding: 8px 25px 8px 13px;
    border: 1px solid #ccc;
    background: #f1e767;
    background: -webkit-gradient(linear, left top, left bottom, from(#fdfbfb), to(#ebedee));
    background: -webkit-linear-gradient(top, #fdfbfb 0%, #ebedee 100%);
    background: linear-gradient(to bottom, #fdfbfb 0%, #ebedee 100%);
    -webkit-box-shadow: inset 1px 1px 1px #fff;
    box-shadow: inset 1px 1px 1px #fff;
    border-radius: 8px;
    text-decoration: none;
    cursor: pointer;
    font-size: 0.8em;
}

.wp-block-lazyblock-tableac2 .table-open::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    width: 9px;
    height: 9px;
    margin: auto;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: translateY(-2px) rotate(135deg);
    box-sizing: border-box;
    transition: all 0.5s;
}


.wp-block-lazyblock-tableac2 .table-open.on:after {
    transform: translateY(1px) rotate(315deg);
}




:root{--bg-color-black:#0c0c0c;--bg-color-gray:#f7f7f7;--text-color-black:#0c0c0c;--text-color-red:#da1c1c;--bg-text-color-wht:#eee;--bg-text-color-black:#1a1a1a}
.footer__logoarea{background-color:var(--text-color-black)}
.l-container.w-footer.-col1 {
    font-family:'Noto Sans JP', sans-serif;
    font-weight:500;
/*    cursor: crosshair !important; */
}
.l-container.w-footer.-col1,
.l-container.w-footer.-col1 a {
/*    cursor: crosshair !important; */
}
.en {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
@media screen and (min-width: 897px){
    .footer__logoarea{padding:60px 10%; position:absolute;left:0;top:0;width: 100%;}
    .l-container.w-footer.-col1 {
        padding-top: 150px;
    }
}
@media screen and (max-width: 896px){
    .footer__logoarea{padding:40px 5%; position:absolute;left:0;top:0;width: 100%;}
    .l-container.w-footer.-col1 {
        padding-top: 120px;
    }}
@media screen and (min-width: 897px){
    .footer__logoarea-logo{width:350px}
}
.footer__sitemap{background-color:#1f1f1f;}
.footer__sitemap-upper{display:flex;justify-content:space-between; font-size: 13px;}
@media screen and (max-width: 896px){
    .footer__sitemap-upper{flex-wrap:wrap}
}
@media screen and (max-width: 896px){
    .footer__sitemap-upper .item{width:100%}
    .footer__sitemap-upper .item:not(.footer__sitemap-upper .item:first-child){margin-top:50px}
}
@media screen and (min-width: 897px){
    .footer__sitemap-upper .item a:hover, .l-footer__nav li a:hover{color:var(--text-color-red)}
}
.footer__sitemap-upper h4{color:#fff; font-size: .8em;}
.footer__sitemap-upper h4 a{color:#fff;text-decoration: none;}
@media screen and (min-width: 897px){
    .footer__sitemap-upper h4 a:hover, .l-footer__nav li a:hover{color:var(--text-color-red)}
    .footer__sitemap-upper h4 a:hover .jp.arrow:before{border-left:5px solid var(--text-color-red)}
}
.footer__sitemap-upper h4 .en{display:block;font-size:2em;letter-spacing:0.1em}
.footer__sitemap-upper h4 .jp{display:inline-block;padding-right:12px;margin-top:10px;font-size:1.2em;font-weight:500;line-height:1;letter-spacing:0.1em}
.footer__sitemap-upper h4 .jp.arrow{position:relative}
.footer__sitemap-upper h4 .jp.arrow:before{content:'';position:absolute;top:50%;right:0;transform:translateY(-50%);border-style:solid;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:5px solid #ffffff;border-right:0;transition:.35s ease-out}
.footer__sitemap-upper ul{padding-left:15px;border-left:1px solid #535353}
@media screen and (min-width: 897px){
    .footer__sitemap-upper ul{margin-top:30px}
}
@media screen and (max-width: 896px){
    .footer__sitemap-upper ul{margin-top:20px}
    .l-footer__nav li {width: 50%;}
}
.footer__sitemap-upper li:not(.footer__sitemap-upper li:first-child){margin:10px 0 0; padding: 0;}
.footer__sitemap-upper li a {font-size:1.1em;line-height: 1.2em;color:#a0a0a0; text-decoration: none;}
.l-footer__nav li a {color:#a0a0a0;}

/* header */
#body_wrap {
	padding-top: 40px;
}
#body_wrap.logged-in {
	padding-top: 70px;
}
#body_wrap.logged-in .header {
	top: 30px;
}
.header{display:flex;align-items:center;position:fixed;top:0;left:0px;width:100%;z-index:10001;transition:.35s ease-out;font-size:11px;line-height:1.2em;}
.header{background-color:#101010}
.header ul, .header .submenu li { padding: 0 !important; margin: 0 !important;}
.header li {list-style: none !important;}
@media screen and (min-width: 897px){
	.header.on .logo,.header.bgon .logo{width:72px}
}
@media screen and (min-width: 897px){
	.header{padding:0 4.28%}
	.header .sp {display: none;}
	.header .pc {display: inherit;}
}
@media screen and (max-width: 896px){
	#body_wrap.logged-in,
	#body_wrap {
		padding-top: 55px;
	}
	#body_wrap.logged-in .header {
		top: 45px;
	}
	.header{justify-content:space-between;padding:8px 5%}
	.header .sp {display: inherit;}
	.header .pc {display: none;}
}
.header.on{background-color:#000}
@media screen and (min-width: 897px){
	.header .logo{width:82px;transition:.35s ease-out}
}
@media screen and (max-width: 896px){
	.header .logo{position:relative;z-index:10;width:15%}
}
.header .logo a{display:block;position:relative}
@media screen and (min-width: 897px){
	.header .logo a:before{content:'';position:absolute;top:0;left:0;width:100%;height:58px;background-image:url(https://www.w-endless.co.jp/asset/img/common/logo_wht.png);background-repeat:no-repeat;background-position:0 0;background-size:cover;opacity:0;transition:.35s ease}
}
.header .menubtn{position:relative;width:40px;height:40px}
@media screen and (max-width: 896px){
	.header .menubtn{position:relative;z-index:10}
}
.header .menubtn.close .bar{background-color:#000}
.header .menubtn.close .bar:first-child{transform:translate(-50%, -50%) rotate(45deg);margin-top:0}
.header .menubtn.close .bar:nth-child(2){transform:translate(-50%, -50%) rotate(-45deg);margin-top:0}
.header .menubtn.close .text{color:#000}
.header .menubtn .bar{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:20px;height:2px;background-color:#fff;transition:.35s ease}
@media screen and (min-width: 897px){
	.header .menubtn .bar:first-child{margin-top:-2px}
	.header .menubtn .bar:nth-child(2){margin-top:2px}
}
@media screen and (max-width: 896px){
	.header .menubtn .bar:first-child{margin-top:-3px}
	.header .menubtn .bar:nth-child(2){margin-top:3px}
}
.header .menubtn .text{position:absolute;bottom:0;left:50%;transform:translate(-50%, 0);font-size:1em;color:#fff}
@media screen and (min-width: 897px){
	.nav{display:flex;align-items:center;margin-left:auto;justify-content: flex-end;}
}
@media screen and (max-width: 896px){
	.nav{overflow-y:scroll;position:fixed;top:0;left:0;transform:translate(100%, 0);width:100%;height:100%;padding:100px 8% 120px;background-color:#fff;transition:.5s ease}
	.nav.on{transform:translate(0, 0)}
}
@media screen and (min-width: 897px){
	.nav__main{display:flex;align-items:center}
}
@media screen and (max-width: 896px){
	.nav__main{margin-top:20px}
}
@media screen and (min-width: 897px){
	.nav .mainmenu{position:relative;margin-left:40px}
	.nav .mainmenu:hover{cursor:pointer}
	.nav .mainmenu:hover .submenu{opacity:1;height:auto;visibility:inherit}
}
@media screen and (max-width: 896px){
	.nav .mainmenu{margin-bottom:50px}
	.nav .mainmenu:last-child{width:100%}
}
.nav li a,.submenu li a {text-decoration: none;}
.nav .linktxt{position:relative;letter-spacing:0.1em;text-decoration: none !important;transition: all 0.3s ease-in-out;}
@media screen and (min-width: 897px){
	.nav .linktxt{display:inline-block;padding:30px 5px;font-size:1.4em;font-weight:900;color:#fff}
	.nav .linktxt:hover{color:var(--text-color-red)}
	.nav .linktxt.nohover:hover{color:#fff}
}
@media screen and (max-width: 896px){
	.nav .linktxt.splink{position:relative;display:block;font-size:1.2em;font-weight:500;color:var(--text-color-red)}
	.nav .linktxt.splink .en{display:block;font-size:1.4em;font-weight:700;letter-spacing:.1em}
	.nav .linktxt.splink .jp{position:relative;display:inline-block;padding-right:10px;margin-top:8px}
	.nav .linktxt.splink .jp.arrow:before{content:'';position:absolute;top:50%;right:0;transform:translateY(-50%);border-style:solid;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:6px solid var(--text-color-red);border-right:0}
}
.nav .linktxt.contactbtn{padding:13px 52px 15px 27px;border:1px solid var(--text-color-red);border-radius:22px;background-color:var(--text-color-red);background-image:url(https://www.w-endless.co.jp/asset/img/common/icon_nav_contact.png);background-size:15px;background-repeat:no-repeat;color:#fff}
@media screen and (min-width: 897px){
	.nav .linktxt.ebooksbtn, .nav .linktxt.contactbtn{background-position:86% center}
}
@media screen and (max-width: 896px){
	.nav .linktxt.ebooksbtn, .nav .linktxt.contactbtn{background-position:70% center}
}
.nav .linktxt.ebooksbtn:before, .nav .linktxt.contactbtn:before{display:none}
@media screen and (min-width: 897px){
	.nav .linktxt.contactbtn:hover{background-color:#000;background-image:url(https://www.w-endless.co.jp/asset/img/common/icon_contact.svg);}
	.nav .linktxt.ebooksbtn:hover{background-color:#000;}
}
@media screen and (max-width: 896px){
	.nav .linktxt.contactbtn{display:block;margin:60px auto 0;font-size:1.4em;text-align:center}
}
@media screen and (max-width: 896px){
	.nav .sptxt{position:relative;color:var(--text-color-red)}
	.nav .sptxt .en{display:block;font-size:1.6em;font-weight:700;letter-spacing:.1em}
	.nav .sptxt .jp{position:relative;display:inline-block;padding-right:10px;margin-top:8px;font-size:1.2em;font-weight:500;letter-spacing:0.1em}
	.nav .sptxt .jp.arrow:before{content:'';position:absolute;top:50%;right:0;transform:translateY(-50%);border-style:solid;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:6px solid var(--text-color-red);border-right:0}
}
.nav .linktxt.ebooksbtn {
    padding: 13px 52px 15px 27px;
    border: 1px solid var(--text-color-red);
    border-radius: 22px;
    background-color: var(--text-color-red);
    background-image: url(https://www.w-endless.co.jp/asset/img/common/dl_icon.png);
    background-size: 15px;
    background-repeat: no-repeat;
    color: #fff;
}

@media screen and (min-width: 897px){
	.nav .submenu{position:absolute;bottom:0;left:0;transform:translateY(100%);background-color:#141414;opacity:0;height:0;visibility:hidden;transition:opacity .3s ease-out}
}
@media screen and (max-width: 896px){
	.nav .submenu{margin-top:24px}
}
.nav .submenu li{white-space:nowrap}
@media screen and (max-width: 896px){
	.nav .submenu li:not(.nav .submenu li:first-child){margin-top:16px}
}
.nav .submenu a{font-size:1.2em;font-weight:500}
@media screen and (min-width: 897px){
	.nav .submenu a{display:block;padding:16px 26px;color:#fff}
	.nav .submenu a:hover{cursor:pointer;background-color:var(--text-color-red)}
}
@media screen and (max-width: 896px){
	.nav .submenu a{position:relative;letter-spacing:0.1em;line-height:1.2;color:#0c0c0c}
}
@media screen and (max-width: 896px){
	.nav__submenu{display:flex !important;justify-content:space-between;flex-wrap:wrap;margin-top:50px}
	.nav__submenu li{width:47%;margin:20px 0 0;padding: 0;}
	.nav__submenu li a{position:relative;display:inline-block;padding-right:12px;color:#a0a0a0}
}
@media screen and (max-width: 896px) and (min-width: 897px){
	.nav__submenu li a{font-size:1rem}
}
@media screen and (max-width: 896px) and (max-width: 896px){
	.nav__submenu li a{font-size:1.1rem}
}
@media screen and (max-width: 896px){
	.nav__submenu li a:before{content:'';position:absolute;top:50%;right:0;transform:translateY(-50%);border-style:solid;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:6px solid #a0a0a0;border-right:0}
}

@media screen and (min-width: 897px){
	.t-logoPc50{padding-top:75px !important;}
	.t-logoPc50.customize-support{padding-top:120px !important;}
	.t-logoPc50.customize-support .header{top:30px;}
}

.l-footer__foot .l-container {
    max-width: none;
}
.l-container.w-footer {
	max-width: 1640px;
}